Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001564Zandronum[All Projects] Bugpublic2013-11-03 10:432018-05-20 06:52
ReporterMonsterovich 
Assigned To 
PrioritynormalSeveritytextReproducibilityrandom
Statusneeds testingResolutionopen 
PlatformOSOS Version
Product Version1.2 
Target Version3.1Fixed in Version 
Summary0001564: Missing \c-
DescriptionExample:
Now "\cgSometext"
Should be "\cgSometext\c-"

Now:
Welcome to \cgServer
Blahbabhlah \cdGreen color\n
\cgHave fun

Should be:
Welcome to \cgServer\c-
Blahbabhlah \cdGreen color\c-\n
\cgHave fun\c-
Attached Filesjpg file icon missing-.JPG [^] (67,753 bytes) 2013-11-03 10:43

- Relationships
related to 0001165needs testingLeonard Odd symbols when using \t and \r make it impossible to use Timidity++ 

-  Notes
User avatar (0009387)
Watermelon (developer)
2014-06-15 14:40

Still in 2.0?
User avatar (0018828)
Dusk (developer)
2017-11-08 21:55

Fixed
User avatar (0019221)
StrikerMan780 (reporter)
2018-05-07 20:18
edited on: 2018-05-07 20:19

Seems in the text that says "You have fragged X!" there's always a clearly visible \c- at the end of the string in-game, when it shouldn't be there. Looks like it's not being processed in some cases.

User avatar (0019225)
Leonard (developer)
2018-05-08 10:03

You mean in the console?
If so this is for 0001165.
User avatar (0019227)
StrikerMan780 (reporter)
2018-05-08 20:13
edited on: 2018-05-08 20:14

Not just in the console, but in the messages at the top of the screen.

Every time you kill someone you will see "You fragged <name>!\c-"

User avatar (0019254)
Torr Samaho (administrator)
2018-05-20 06:52

I now addressed this in the "fragged" and "were fragged" messages. Most likely, this will need changes at more places. Please let us know, if you notice this elsewhere.

Issue Community Support
Only registered users can voice their support. Click here to register, or here to log in.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2013-11-03 10:43 Monsterovich New Issue
2013-11-03 10:43 Monsterovich File Added: missing-.JPG
2014-06-15 14:40 Watermelon Note Added: 0009387
2014-06-15 14:40 Watermelon Status new => feedback
2017-11-08 21:46 Dusk Severity tweak => text
2017-11-08 21:46 Dusk Status feedback => confirmed
2017-11-08 21:55 Dusk Note Added: 0018828
2017-11-08 21:55 Dusk Assigned To => Dusk
2017-11-08 21:55 Dusk Status confirmed => needs review
2017-11-08 21:55 Dusk Target Version => 3.1
2017-11-12 22:16 Dusk Assigned To Dusk =>
2017-11-12 22:16 Dusk Status needs review => needs testing
2017-11-12 22:18 Dusk Relationship added related to 0001165
2018-05-07 20:18 StrikerMan780 Note Added: 0019221
2018-05-07 20:19 StrikerMan780 Note Edited: 0019221 View Revisions
2018-05-08 10:03 Leonard Note Added: 0019225
2018-05-08 20:13 StrikerMan780 Note Added: 0019227
2018-05-08 20:14 StrikerMan780 Note Edited: 0019227 View Revisions
2018-05-20 06:52 Torr Samaho Note Added: 0019254






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker